@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster|Philosopher:400i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Inria+Serif&display=swap');

.campo_de_busca{
  font-size:15px;
  margin-left:0px;
  padding: 20px;
}
.campo_de_busca2{
  font-size:15px;
  margin-left:0px;
  padding: 20px;
  display: none;
}
.campo_de_busca div{
  width: 95%;
}

.campo_de_busca button{
  border: 1px solid #303131;
  border-radius: 2px;
  color:white;
  width: 70px;
  background-color: #052881;
  margin-left: -7px;
  margin:3px;
  padding: 11px
}
.campo_de_busca input{
  border: 1px solid #303131;
  border-radius: px;
  margin-left:0px;
  padding: 11px;
  margin-left: 5px;
  font-size: 15px;
  margin:3px;
}

.campo_de_busca div input{
  border: 1px solid #303131;
  border-radius: px;
  margin-left:0px;
  padding: 11px;
  margin-left: 5px;
  font-size: 15px;
  margin:3px;
}
.campo_de_busca div textarea{
  border: 1px solid #303131;
  border-radius: px;
  margin-left:0px;
  padding: 11px;
  margin-left: 5px;
  font-size: 16px;
  margin:3px;
  width: 100%;
}

.campo_de_busca div select{
  border: 1px solid #303131;
  border-radius: 5px;
  margin-left:0px;
  padding: 11px;
  margin-left: 5px;
  font-size: 15px;
  margin:3px;
}
.campo_de_busca select{
   border: 1px solid #303131;
  border-radius: px;
  margin-left:0px;
  padding: 11px;
  margin-left: 5px;
  font-size: 15px;
  margin:3px;
}
.campo_de_busca label{
  font-size: 18px;
  padding: 0px;
  margin-right: 2px;
  margin:3px;
  margin-left:5px;
}

@media (max-width: 700px) {
    .campo_de_busca .form-fields {
        display: none;
    }
    .campo_de_busca .show-fields-btn {
        display: block;
    }
    .campo_de_busca div select{
      width: 100%;
    }
}
@media (min-width: 701px) {
    .campo_de_busca .form-fields {
        display: flex;
    }
    .campo_de_busca .show-fields-btn {
        display: none;
    }
}
@media (min-width: 800px) {
  #container .form_update_export_import{
    width: 48%;
  }
}
#container .form_update_export_import{
    margin-top: 10px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: center;
    background-color: #ffffff;
    padding: 10px;
    width: auto;
    justify-content: space-between;
}

#container .form_update_export_import input{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin: 3px;
    width: auto;
}

#container .form_update_export_import select{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin: 3px;
    width: auto;
}

#container .form_update_export_import button{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: auto;
    background-color: black;
    color: white;
}
/*bt pesquisa responsivo*/
.search-box {
    position: relative;
    display: flex;
    align-items: center;
}

.search-box input {
    width: 80%;
    opacity: 1;
    padding: 6px 10px;
    border: 1px solid #ccc;
    border-radius: 20px;
    outline: none;
    transition: 0.3s ease;
    font-size: 14px;
}

/* Quando o input recebe foco, ele aparece */
.search-box input:focus {
    width: 180px;
    opacity: 1;
}

/* Ícone da lupa */
.search-box .icon {
    cursor: pointer;
    margin-left: 8px;
    font-size: 18px;
    user-select: none;
    background: 0;
    border: none;
}

/* Quando clicar na lupa, ativa o input */
.search-box .icon:active + input,
.search-box .icon:hover + input {
    width: 180px;
    opacity: 1;
}
